
 /*SITE SPECIFIC CSS*/

.journal-bg {
  background-color: #DADADE; 
}
.journal-header .journal-logo {
    width: 500px; 
}
.navbar {
	background-color: #636371;
}
.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/petrology/petrology_feature_panel.jpg)
}
.featurePanel .featurePanelInner {	
	background: rgba(250, 250, 250, 0.95);
	padding: 20px;
}
.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
img.journal-footer-affiliations-logo {
	width: 380px;
}
.widget-dynamic__underbar.journal-bg {
	background-color: #636371;
}
.journal-footer {
    -webkit-font-smoothing: auto;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after{
	background-color: #636371;
}